# eric5.Helpviewer.OfflineStorage.WebDatabasesDialog

Module implementing a dialog to show all web databases.

### Global Attributes

None

### Classes

WebDatabasesDialog | Class implementing a dialog to show all web databases.

### Functions

None

## WebDatabasesDialog

Class implementing a dialog to show all web databases.

### Derived from

QDialog, Ui_WebDatabasesDialog

### Class Attributes

None

### Class Methods

None

### Methods

WebDatabasesDialog | Constructor

### Static Methods

None

#### WebDatabasesDialog (Constructor)

WebDatabasesDialog(parent=None)

Constructor

parent
  reference to the parent widget (QWidget)

Up